


#LoginHeader {
	color: #3c3c3b;
	/* background-color: #a9a9a9; */
	/* background-color:#9c151a; */
	background-image : url(../Images/LoginHeaderImg.jpg);
	background-repeat : no-repeat;
	padding-Left: 15px;
	padding-right: 8px;
	text-align: right;
}

#TableLogin {
	
/*color: #3c3c3b;*/
	
font-family: Arial, Helvetica, sans-serif;
	
/* background-color:#9c151a; */
	
/*font-weight: bold;*/
	
/*border: #9c151a solid 2px;*/
	
/*background: linear-gradient(172deg, #E6E6E5, transparent);*/
	
padding-left: 6px;
}
.maintopbgimage{
	
	background-image:url(../images/maintop1.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}



/*.Links a {
	color: Black;
}*/
/*.Links a:hover{
	color: #012366C;
}*/

.Links a:active {
	color: #3c3c3b;
}

.Links a:visited {

	
	color: #3c3c3b;
}

.Links {

color: #3c3c3b;

font-size: 12px;

font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

padding-left: 2px;
}

tbody {}

table.Links {/*	 background-image: url(../Images/Grill.gif);  */}

 td.Links{
	background-image: url(../Images/LoginHeaderImg.jpg);
	background-repeat: no-repeat;
	background-position: Top left;
	/* background-color: white; */
	padding-left:3px;
	height:59px;
	/* background-color:#9c151a; */
	/*	background-image: url(../Images/grill.gif); */
	/*background: linear-gradient(172deg, #d0d0cf, transparent);
	border: #9c151a solid 2px;*/
	}

td.Links {}

td.Links {}

td.Grill{
	background-image: url(../Images/backg.jpg);	
	 
	padding-left:2px;
	/* background-repeat: no-repeat; */
	
}
